Subject: Re: e1000 fails to load sometimes: The EEPROM Checksum Is Not Valid

From: Auke Kok <[email-masked]>
Date: Thu, 13 Jul 2006 14:24:38 -0700

Jeremy Fitzhardinge wrote:
> Auke Kok wrote:
>> See:
>>
>> http://www-307.ibm.com/pc/support/site.wss/document.do?lndocid=MIGR-63027
>>
>> links to the latest .iso image.
>>
>> Note: I haven't tried the 1.07 update myself. I had to *downgrade* our 
>> test system to actually expose the bug. 
> This appears to be a link to the T60 1.06 update.  Do you know if 
> they're planning an X60 update too?

x60 bios upgrade 1.06 is here: (found by typing "x60 bios" in the search bar 
on the same website)

http://www-307.ibm.com/pc/support/site.wss/license.do?filename=mobiles/7buj04uc.iso

unfortunately the changelog for this BIOS upgrade doesn't tell us much if the 
DSPD feature was affected or not. I also have not tried this one either.

Cheers,

Auke